.preloader-wrap {
    position: relative;
    height:600px;
}
#preloader {
    height:600px;
    width: 100%;
    position: absolute;
}
#main-content {
    display: none;
}
#profiles {
    margin:20px 0px 10px;
}
#profiles .col {
    margin-bottom: 25px;
    float: left;
}
#profiles .header {
    padding-bottom: 8px;
}
#profiles .content {
}
.profile {
    float: left;
    width:186px;
    margin-right:15px;
    padding-bottom: 15px;
    font-family: "FranklinITCStdLight", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif;
    position: relative;
    overflow: hidden;
}
.profile:last-child {
    margin-right:0px;
}
.profile .img {
    float: left;
    width:70px;
    height: 93px;
    margin-right:10px;
    padding:1px;
    border:1px solid #ccc;
}
.profile img {
    max-width: 70px;
    max-height:94px;
}
.profile .tweet-wrap {
    margin-bottom: -25px;
}

.profile .tweet-chart {
    margin:-15px 0 0 -15px;
    z-index: 1;
}
.profile .name {
    font-size:17px;
}
.profile .country {
    font-size:14px;
}
.profile p.blurb {
    font-size:12px;
    line-height: 14px;
    margin-bottom: 8px;
    position: relative;
    z-index: 3;
}
.profile p.tweet-label {
    position: relative;
    font-size:11px;
    color: #666;
    z-index: 2;
    margin-top:8px;
    margin-bottom: 0px;
    line-height: normal;
    position: relative;
    line-height: 14px;
}

h1.headline {
    font-size:3.0em;
    font-family: "FranklinITCStdLight", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif;
    font-weight: normal;
    margin: 0 auto;
    text-align: center;
}
h3 {
    font-family:"FranklinITCProBold","Arial",sans-serif;
    font-weight: normal;
    font-size:17px;
    margin-bottom: 5px;
}
.thin {
    font-family: "FranklinITCStdLight", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif;
}
p.body.intro { 
    width: 90%;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 25px;
}


.map-container {
    position:relative;
}
.craters {
    float: left;
    width: 200px;
    position: absolute;
    bottom: 20px;
    display: block;
}

.sidebar {
    float: left;
    width: 240px;
    font-family: "FranklinITCStdLight", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif;
}
.sidebar p {
    font-size:13px;
    line-height: 16px;
}
.sidebar p.small {
    font-size: 12px;
    line-height: 13px;
    color: #666;
}
.sidebar p.label {
    font-size:14px;
    line-height: 16px;
    font-family:"FranklinITCProBold","Arial",sans-serif;
    font-weight: normal;
}
.key {
    margin-bottom: 20px;
}
.key .color {
    float: left;
    width:10px;
    height:10px;
    margin-top:2px;
    margin-right: 4px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
.key p {
    font-size:12px;
    line-height: 14px;
}
.circle-key p {
    font-size:12px;
}
.cont-chart {
    margin-top:10px;
}
.cont-chart li {
    position: relative;
    margin-bottom: 5px;
}
.cont-chart .bar {
    position: absolute;
    background: #ccc;
    height:20px;
    z-index: -1;
}
.sidebar .cont-chart p {
    line-height: 20px;
    margin-bottom:0px;
}
.cont-chart .name {
    float: left;
    margin-left:4px;
}
.cont-chart .pct {
    float: right;
    margin-right:16px;
}

/* sidemenu nav */
ul.wp-graphics-sidemenu {width:205px;margin-bottom: 20px;} /* overwrite this to fit your design */
ul.wp-graphics-sidemenu li {margin-bottom:1px;}
ul.wp-graphics-sidemenu a {font-size:13px;padding:7px 8px;display: block;font-weight: normal;line-height: 16px;color: #333;text-decoration: none;
    font-family:"FranklinITCProBold","Arial",sans-serif;
    -moz-text-shadow:1px 1px 0 white;
    -webkit-text-shadow:1px 1px 0 white;
    text-shadow:1px 1px 0 white;
    background: #f3f3f3;
    background: -moz-linear-gradient(top,  #f3f3f3 0%, #f3f3f3 50%, #eaeaea 51%, #eaeaea 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(50%,#f3f3f3), color-stop(51%,#eaeaea), color-stop(100%,#eaeaea));
    background: -webkit-linear-gradient(top,  #f3f3f3 0%,#f3f3f3 50%,#eaeaea 51%,#eaeaea 100%);
    background: -o-linear-gradient(top,  #f3f3f3 0%,#f3f3f3 50%,#eaeaea 51%,#eaeaea 100%);
    background: -ms-linear-gradient(top,  #f3f3f3 0%,#f3f3f3 50%,#eaeaea 51%,#eaeaea 100%);
    background: linear-gradient(top,  #f3f3f3 0%,#f3f3f3 50%,#eaeaea 51%,#eaeaea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#eaeaea',GradientType=0 );
}
ul.wp-graphics-sidemenu a:hover {color: #222;
    background: #eaeaea;
    background: -moz-linear-gradient(top,  #eaeaea 0%, #eaeaea 50%, #dedede 50%, #dedede 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(50%,#eaeaea), color-stop(50%,#dedede), color-stop(100%,#dedede));
    background: -webkit-linear-gradient(top,  #eaeaea 0%,#eaeaea 50%,#dedede 50%,#dedede 100%);
    background: -o-linear-gradient(top,  #eaeaea 0%,#eaeaea 50%,#dedede 50%,#dedede 100%);
    background: -ms-linear-gradient(top,  #eaeaea 0%,#eaeaea 50%,#dedede 50%,#dedede 100%);
    background: linear-gradient(top,  #eaeaea 0%,#eaeaea 50%,#dedede 50%,#dedede 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#dedede',GradientType=0 );
}
ul.wp-graphics-sidemenu .active > a {background:#333;color: white;position: relative;filter:none;
    -moz-text-shadow:1px 1px 0 black;
    -webkit-text-shadow:1px 1px 0 black;
    text-shadow:1px 1px 0 black;
}
ul.wp-graphics-sidemenu .active > a:after {left: 100%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
ul.wp-graphics-sidemenu .active > a:after {border-left-color: #333333;border-width: 15px;top: 50%;margin-top: -15px;} /* change the border-width and margin-top values to = (your button height / 2) */

p.franklin-bold { 
    font-family:"FranklinITCProBold","Arial",sans-serif;
    font-weight: normal;
    font-size: 12px;
}

.four img {margin:0 0 0 15px;}
.four p {margin:15px;}

#map {
    margin: 0;
    padding:0;
    /*float:right;*/
    width:986px;
}
#map-labels {
    left:10px;
    position: absolute;
    z-index: 100;
}
#map-labels .label {
    font-family:"FranklinITCProBold","Arial",sans-serif;
    display: block;
    margin-bottom: 3px;
}
#map-labels a {
    position: absolute;
    margin:0;
    font-family: "FranklinITCStdLight", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif;
    background: white;
    padding:5px 7px;
    display: block;
    color: #333;
    text-decoration: none;
    font-size: 12px;
    text-align: center;
    -moz-box-shadow:0px 0px 2px rgba(0, 0, 0, 0.5);
    box-shadow:0px 0px 2px rgba(0, 0, 0, 0.5);
}
#map-labels a:hover .text {
    color: black;
    text-decoration: underline;
}

#states path {
  fill: #ccc;
  stroke: #fff;
}

path.arc {
  pointer-events: none;
  fill: none;
  stroke: #000;
  display: none;
}

path.cell {
  fill: none;
  pointer-events: all;
}

circle {
  fill-opacity: .8;
  stroke: #fff;
  cursor: pointer;
}

circle:hover {
  stroke: #000;
}
circle.decrease {
    fill:gray;
}
circle.asia {
  fill: green;
}
circle.africa {
  fill: yellow;
}
circle.north-america {
  fill: blue;
}
circle.south-america {
  fill: red;
}
circle.europe {
  fill: brown;
}
circle.oceania {
  fill: orange;
}

circle.increase {
    fill:#e0684c;
}
circle.decrease {
    fill:#f9daa4;
}
circle.neutral {
    fill:#999;
}

.color.increase, .bar.increase {
    background: #e0684c;
}
.color.decrease, .bar.decrease {
    background: #f9daa4;
}
.color.neutral, .bar.neutral {
    background: #999;
}

#cells.voronoi path.cell {
  stroke: brown;
}

#cells g:hover path.arc {
  display: inherit;
}


/* TOOL TIP STYLES */
#rollover-box {
    display: none;
    font-size: 12px;
    font-family: arial;
    position: absolute;
    z-index: 1000;
    text-align: left;
    font-family: "FranklinITCStdLight", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif;
}

#rollover-box p {
    font-size: 13px;
    font-family: arial;
    line-height: 15px;
    margin:0px;
}

#rollover-box p.name {
    font-size: 14px;
    font-family:"FranklinITCProBold","Arial",sans-serif;
    line-height: 18px;
}


#rollover-box .mytip {  
    padding: .8em;  
    background-color: #ffffff;
    border: 2px solid #ccc;  
    position: relative;
    
}  
#rollover-box .mytip .pointer, #rollover-box .mytip .inner-pointer {  
    position: absolute;  
    width:0;  
    height:0;  
    border-bottom-width: 0;  
    background: none;  
}  
#rollover-box .mytip .pointer {  
    border-color: transparent #CCC transparent transparent;
    border-style: solid;
    border-width: 7px;
    left: -16px;
    top: 4px;
    position: absolute;
}  
#rollover-box .mytip .inner-pointer {  
    border-color: transparent #FFF transparent transparent;
    border-style: solid;
    border-width: 9px;
    left: -6px;
    top: -9px;
    position: absolute;
}

/* dc map */
#dc-map {
    height: 400px;
    width: 486px;
    padding:0;
    margin:0;
}

/* filters code */

.filters { 
    font-size: 11px;
    width: 370px;
    margin: 20px auto 0px;
}

.filter-section { display:block; height:25px; margin-bottom: 10px; float: left; margin-right: 25px;}
.filter-section li a {
    display: block;
	background-color:white;
	color:#a8a8a8;
	padding:8px 10px;
	margin: 0 -1px 0 0;
    -moz-text-shadow: 0 0 1px white;
    -webkit-text-shadow: 0 0 1px white;
    text-shadow: 0 0 1px white;
	-moz-box-shadow: 1px 1px 0 #efefef;
	-webkit-box-shadow: 1px 1px 0 #efefef;
	box-shadow: 1px 1px 0 #efefef;
	border: 1px solid #ccc; 
	font-weight: bold; 
	text-decoration: none;
} 
.filter-section li a:hover { color: #7a7a7a; } 
.filter-section li.active a { 
    background-color: #FDFDFD;
	-webkit-box-shadow: inset 0px 0px 7px #CCC;
    -moz-box-shadow: inset 0px 0px 7px #ccc;
    box-shadow: inset 0px 0px 7px #CCC;
    border: 1px solid #a4a4a4;
    color: black;
}
.filter-section li.active a:hover { background-color: #FDFDFD;  cursor:default; }
.filter-section > li { float:left; }
#filters-year li a { padding: 8px 13px; }

.ie-only {display: none;}
.wp-ie .ie-only {display: block;}

